<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6232e61a0a4f6d8f8de97df1c1808679">
  <dict>
    <!--2020-12-08 14:55:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
